eServices - Bug #10

payment method message
04/20/2016 02:28 PM - Saja Nakhleh

Status: Closed

Priority: Normal

Assignee: Saja Nakhleh

Category:

Target version:

Co-Workers:

Severity: Normal

Category: Initial design Commercial

Sub-Category:
Step_Description:

Pre_Conditions:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual Result:

Environment:
Transaction Number:
Username:

Browser:

URL:

Test Case ID:

04/20/2016

0%
0.00 hour
0.00 hour

All the text is aligned to the right, Kindly
observe the attached evidence.

QA

Expected Result: The payment method is displayed
successfully

Description

Steps:

1- Create any new Initial design Commercial transaction
2- Fill the mandatory fields

3- Click Submit

4- Click on the Payment Methods link

5- Observe the opened page

History

#1 - 04/20/2016 02:31 PM - Saja Nakhleh

- Assignee set to Saad Jaradat

#2 - 04/21/2016 04:02 PM - Saad Jaradat
- Status changed from Open to Feedback
- Assignee changed from Saad Jaradat to Saja Nakhleh

Please focus on the eservices details not the portal. DTPS team is taking care of the portal content.

#3 - 04/28/2016 09:38 AM - Saja Nakhleh
- Status changed from Feedback to Closed

Not valid issue.

Files
Payment.GIF 238 KB 04/20/2016 Saja Nakhleh
